﻿@charset "utf-8";
.big-til{
    padding: 60px 0 40px;
    text-align: center;
}
.big-til h3{
    position: relative;
    line-height: 1;
    color: #3b3b3b;
    font-size: 30px;
    font-weight: bold;
}
.big-til h3 span{
    vertical-align: middle;
    position: relative;
    margin: 0 5px;
}
.big-til h3 .line{
    width: 87px;
    height: 1px;
    background-color: #d2d2d2;
}
.big-til h3 .line i{
    position: absolute;
    right: 0;
    width: 3px;
    height: 3px;
    border-radius: 3px;
    background-color: #d2d2d2;
    top: -1.5px;
}
.big-til h3 .line .icon2{
    left: 0;
    right: auto;
}
.big-til p{
    color: #848484;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 10px;
}
.big-til p span{
    color: #f9a713;
}
/*文网文种类 start*/
.type-box{padding-bottom: 40px;}
.game-type{
	padding-top: 10px;
	overflow: hidden;
	padding-bottom: 40px;
}
.game-type>li{
	width: 20%;
	*width: 24.9%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #666;
}
.game-type>li i{
	background: url(../images/adc-icons2.png) no-repeat;
	width: 119px;
	height: 119px;
	display: block;
	margin: 0 auto;
}
.game-type>li i.icons2{background-position: -273px 0;}
.game-type>li i.icons3{background-position:-546px 0;}
.game-type>li i.icons4{background-position:-819px 0;}
.game-type>li i.icons5{background-position:-1091px 0;}
.game-type>li .cricle{
	width: 27px;
	height: 27px;
	display: block;
	text-align: center;
	line-height: 27px;
	font-size: 16px;
	border-radius: 50%;
	color: white;
	margin: 10px auto 15px;
}
.game-type>li .cricle.cri1{background-color: #1bbc9b;}
.game-type>li .cricle.cri2{background-color: #ff9000;}
.game-type>li .cricle.cri3{background-color: #3295d3;}
.game-type>li .cricle.cri4{background-color: #f35f5f;}
.game-type>li .cricle.cri5{background-color: #f35fce;}
.bz{text-align:center;margin-bottom:30px;}
.bz span{color: #f9a713;}
.rz{font-size:14px;}
/*文网文种类 end*/
/*为什么办理 start*/
.why-bid{
    width: 100%;
    min-width: 1180px;
    background: url("../images/bg1.jpg") no-repeat /*fixed*/;
    height: 590px;
}
.big-til.t-fff h3{
    color: white;
}
.big-til.t-fff p {
    color: white;
}
.why-list{
	overflow: hidden;
}
.why-list li{
	width: 280px;
	height: 240px;
	background: #fff;
	float: left;
	margin-left: 20px;
	font-size: 22px;
	color: #333;
	overflow: hidden;
	text-align: center;
	margin-top: 20px;
}
.why-list li:first-child{
	margin-left: 0;
}
.why-list li i{
	background: url(../images/why-icon01.png) no-repeat;
	width: 130px;
	height: 81px;
	display: block;
	margin: 25px auto 25px;
}
.why-list li i.icon1{background-position:26px 0;}
.why-list li i.icon2{background-position:-237px 0;}
.why-list li i.icon3{background-position:-524px 0;}
.why-list li i.icon4{background-position:-824px 0;}
.why-list li p{
	font-size: 22px;
	color: #333;
}
.why-list li:hover p{
	color: #ff9000;
}
.why-list_01{
	overflow: hidden;
}
.why-list_01 li{
	width: 280px;
	height: 240px;
	background: #fff;
	float: left;
	margin-left: 20px;
	font-size: 22px;
	color: #333;
	overflow: hidden;
	text-align: center;
	margin-top: 20px;
	margin-right:220px;
}
.why-list_01 li:first-child{
	margin-left: 0;
}
.why-list_01 li i{
	background: url(../images/why-icon01.png) no-repeat;
	width: 130px;
	height: 81px;
	display: block;
	margin: 25px auto 25px;
}
.why-list_01 li i.icon1{background-position:26px 0;}
.why-list_01 li i.icon2{background-position:-237px 0;}
.why-list_01 li i.icon3{background-position:-524px 0;}
.why-list_01 li i.icon4{background-position:-824px 0;}
.why-list_01 li p{
	font-size: 22px;
	color: #333;
}
.why-list_01 li:hover p{
	color: #ff9000;
}
.wechat.why-btn{
	overflow: hidden;
	margin-top: 46px;
}
.wechat.why-btn .wechat-left{
	color: #fff;
}
.sshc{margin-bottom:30px;    height: auto;
    display: block;
    min-height: 400px;}
.hc{list-style:none;margin-bottom:30px;    height: auto;
    min-height: 360px;}
.hc i{font-size:22px;font-family:'Arial';padding:5px;    text-align: center;
    background: #ff9000;color:#fff;font-weight:600px;}
.hc li{    
    float: left;
    width: 25%;
    height: 180px;
    background-color: #f7f7f7;}
.hc li p{    
    padding: 10px;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
	}
.hc .sky_bg{    background-color: #1d7bd3;color:#fff;}
.zs{margin-top:30px;}
/*为什么办理 end*/
/*办理早知道 start*/
.earlier-cont{
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 40px;
}
.earlier-cont .condition{
	width: 430px;
	height: 425px;
	background: #f8f5f5;
	position: relative;
	margin-bottom: 50px;
}
.earlier-cont .condition .icont-box{
	padding: 20px 0;
	background-color: #f8f5f5;
	
}

.earlier-cont .condition .icont-box i.icon2{
	background-position: -123px 0;
}
.earlier-cont .condition .icont-box i{
	background: url(../images/condition-icons.png) no-repeat;
	width: 48px;
	height: 48px;
	display: block;
	margin: 0 auto;
}
.earlier-cont .condition .tit{
	background: #1d7bd3;
	font-size: 24px;
	color: white;
	height: 60px;
	line-height: 60px;
	text-align: center;
}
.earlier-cont .condition .tit.tit2{
	background:#22c45b;
}
.earlier-cont .condition .txt-box{
	font-size: 16px;
	color: #565656;
	padding: 20px 0 0 30px;
}
.earlier-cont .condition .txt-box p{
	margin-bottom: 15px;
	line-height: 1;
}
.earlier-cont .condition .cond-btn{
	width: 160px;
	height: 40px;
	display: block;
	margin: 0 auto;
	font-size: 16px;
	color:white;
	text-align: center;
	line-height: 40px;
	background: #ff9000;
	border-radius: 4px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left:-80px ;
}
.lang-wechat{
	width: 745px;
	overflow: hidden;
}
.lang-wechat .wechat-left{
	width: 585px;
}
/*办理早知道 end*/
/*广告 start*/
.major-box{
	width: 100%;
	position: relative;
	min-width: 1180px;
	overflow: hidden;
	height: 99px;
}
.major-box .major-img{
	position: absolute;
	height: 99px;
	left: 50%;
	margin-left: -960px;
	
}
/*广告 end*/
/*选择聚到企服*/
.choose-us{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    height: 942px;
    background: url(../images/choose-us-bg.jpg) no-repeat fixed;
}
.choose-us .big-til h3{
    color: white;
}
.choose-us .big-til p{
    color: white;
}
.choose-us .wechat{
    background-color: white;
    margin-top: 40px;
}
/*选择聚到企服 */
/*更多保障 start*/
.more-security ul{
    overflow: hidden;
}
.more-security ul li{
    float: left;
    width: 33.333%;
    text-align: center;
    margin-bottom: 45px;
}
.more-security ul li .top-icon{
    position: relative;
    height: 115px;
    width: 115px;
    margin: 0 auto;
    overflow: hidden;
}
.more-security ul li .top-icon i{
    position: absolute;
    width: 115px;
    height: 115px;
    left: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.more-security ul li .top-icon .icon{
    background: url("../images/more-security-icon.png") no-repeat;
    top: 0;
}
.more-security ul li .top-icon .icon-on{
    background: url("../images/more-security-icon-on.png") no-repeat;
    top: 115px;
}
.more-security ul li .top-icon .icon2{
    background-position: -115px 0;
}
.more-security ul li .top-icon .icon3{
    background-position: -230px 0;
}
.more-security ul li .top-icon .icon4{
    background-position: -345px 0;
}
.more-security ul li .top-icon .icon5{
    background-position: -460px 0;
}
.more-security ul li .top-icon .icon6{
    background-position: -575px 0;
}
.more-security ul li:hover .top-icon .icon{
    top: -115px;
}
.more-security ul li:hover .top-icon .icon-on{
    top: 0;
}
.more-security ul li p{
    color: #565656;
    font-size: 16px;
}
.more-security ul li .til{
    margin-top: 20px;
    font-size: 22px;
}
.more-security .wechat{
    margin-bottom: 60px;
}
.more-security .wechat-left{
    color: #1d7bd3;
}
/*更多保障 end*/
/*你还需要 start*/
.need-other{
	background: url(../images/bg2.jpg) no-repeat fixed;
}
.other-list{
	overflow: hidden;
	padding: 10px 0 50px;
}
.other-list>li{
	width: 180px;
	height: 90px;
	background: white;
	border-radius: 8px;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	color: #333;
	margin-left: 70px;
	float: left;
}
.other-list>li:first-child{margin-left: 0;}
.other-list>li i{
	background: url(../images/other-icons.png) no-repeat;
	width: 40px;
	height:35px;
	display: block;
	margin: 12px auto;
}
.other-list>li i.icon2{background-position:-78px 0;}
.other-list>li i.icon3{background-position:-157px 0;}
.other-list>li i.icon4{background-position:-238px 0;}
.other-list>li i.icon5{background-position:-312px 0;}
/*你还需要 end*/
 @-webkit-keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}

.game-type li:hover i {-webkit-animation:pulse 1s ease 1 0s both;animation:pulse 1s ease 1 0s both;}
.w1190 {
    width: 800px;
    height: auto;
    margin: 0 auto;
}